Bug 64465 - Anaconda bug
Summary: Anaconda bug
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-05 17:43 UTC by Need Real Name
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda bug - a text file producted by the bug tracking system (89.39 KB, text/plain)
2002-05-05 17:44 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-05-05 17:43:19 UTC
Description of Problem: I was trying to install RH and in the second CD it gave 
me that this error is unrecoverable.


Version-Release number of selected component (if applicable):


How Reproducible: Try to install SkipJack Beta2


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information: The attached file has the debug information.

Comment 1 Need Real Name 2002-05-05 17:44:40 UTC
Created attachment 56384 [details]
Anaconda bug - a text file producted by the bug tracking system

Comment 2 Nakai 2002-05-07 02:03:19 UTC
This is an anaconda installer bug. Reassigned.

Comment 3 Michael Fulbright 2002-05-09 18:46:48 UTC
Please retry with the final 7.3 release.

Comment 4 Michael Fulbright 2002-06-12 17:03:58 UTC
Closing due to inactivity - please reopen if you have additional information to add.

Comment 5 Red Hat Bugzilla 2006-02-21 18:48:48 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.